<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ Dateisystem-Funktionen ]
        <option value="../../funktionsreferenz/dateisystem_funktionen/basename.html">basename
        <option value="../../funktionsreferenz/dateisystem_funktionen/chgrp.html">chgrp
        <option value="../../funktionsreferenz/dateisystem_funktionen/chmod.html">chmod
        <option value="../../funktionsreferenz/dateisystem_funktionen/chown.html">chown
        <option value="../../funktionsreferenz/dateisystem_funktionen/clearstatcache.html">clearstatcache
        <option value="../../funktionsreferenz/dateisystem_funktionen/copy.html">copy
        <option value="../../funktionsreferenz/dateisystem_funktionen/dirname.html">dirname
        <option value="../../funktionsreferenz/dateisystem_funktionen/disk_total_space.html">disk_total_space
        <option value="../../funktionsreferenz/dateisystem_funktionen/diskfreespace.html">diskfreespace
        <option value="../../funktionsreferenz/dateisystem_funktionen/fclose.html">fclose
        <option value="../../funktionsreferenz/dateisystem_funktionen/feof.html">feof
        <option value="../../funktionsreferenz/dateisystem_funktionen/fflush.html">fflush
        <option value="../../funktionsreferenz/dateisystem_funktionen/fgetc.html">fgetc
        <option value="../../funktionsreferenz/dateisystem_funktionen/fgetcsv.html">fgetcsv
        <option value="../../funktionsreferenz/dateisystem_funktionen/fgets.html">fgets
        <option value="../../funktionsreferenz/dateisystem_funktionen/fgetss.html">fgetss
        <option value="../../funktionsreferenz/dateisystem_funktionen/file.html">file
        <option value="../../funktionsreferenz/dateisystem_funktionen/file_exists.html">file_exists
        <option value="../../funktionsreferenz/dateisystem_funktionen/fileatime.html">fileatime
        <option value="../../funktionsreferenz/dateisystem_funktionen/filectime.html">filectime
        <option value="../../funktionsreferenz/dateisystem_funktionen/filegroup.html">filegroup
        <option value="../../funktionsreferenz/dateisystem_funktionen/fileinode.html">fileinode
        <option value="../../funktionsreferenz/dateisystem_funktionen/filemtime.html">filemtime
        <option value="../../funktionsreferenz/dateisystem_funktionen/fileowner.html">fileowner
        <option value="../../funktionsreferenz/dateisystem_funktionen/fileperms.html">fileperms
        <option value="../../funktionsreferenz/dateisystem_funktionen/filesize.html">filesize
        <option value="../../funktionsreferenz/dateisystem_funktionen/filetype.html">filetype
        <option value="../../funktionsreferenz/dateisystem_funktionen/flock.html">flock
        <option value="../../funktionsreferenz/dateisystem_funktionen/fopen.html">fopen
        <option value="../../funktionsreferenz/dateisystem_funktionen/fpassthru.html">fpassthru
        <option value="../../funktionsreferenz/dateisystem_funktionen/fputs.html">fputs
        <option value="../../funktionsreferenz/dateisystem_funktionen/fread.html">fread
        <option value="../../funktionsreferenz/dateisystem_funktionen/fscanf.html">fscanf
        <option value="../../funktionsreferenz/dateisystem_funktionen/fseek.html">fseek
        <option value="../../funktionsreferenz/dateisystem_funktionen/fstat.html">fstat
        <option value="../../funktionsreferenz/dateisystem_funktionen/ftell.html">ftell
        <option value="../../funktionsreferenz/dateisystem_funktionen/ftruncate.html">ftruncate
        <option value="../../funktionsreferenz/dateisystem_funktionen/fwrite.html">fwrite
        <option value="../../funktionsreferenz/dateisystem_funktionen/is_dir.html">is_dir
        <option value="../../funktionsreferenz/dateisystem_funktionen/is_executable.html">is_executable
        <option value="../../funktionsreferenz/dateisystem_funktionen/is_file.html">is_file
        <option value="../../funktionsreferenz/dateisystem_funktionen/is_link.html">is_link
        <option value="../../funktionsreferenz/dateisystem_funktionen/is_readable.html">is_readable
        <option value="../../funktionsreferenz/dateisystem_funktionen/is_uploaded_file.html">is_uploaded_file
        <option value="../../funktionsreferenz/dateisystem_funktionen/is_writeable.html">is_writeable
        <option value="../../funktionsreferenz/dateisystem_funktionen/link.html">link
        <option value="../../funktionsreferenz/dateisystem_funktionen/linkinfo.html">linkinfo
        <option value="../../funktionsreferenz/dateisystem_funktionen/lstat.html">lstat
        <option value="../../funktionsreferenz/dateisystem_funktionen/move_uploaded_file.html">move_uploaded_file
        <option value="../../funktionsreferenz/dateisystem_funktionen/pathinfo.html">pathinfo
        <option value="../../funktionsreferenz/dateisystem_funktionen/pclose.html">pclose
        <option value="../../funktionsreferenz/dateisystem_funktionen/popen.html">popen
        <option value="../../funktionsreferenz/dateisystem_funktionen/readfile.html">readfile
        <option value="../../funktionsreferenz/dateisystem_funktionen/readlink.html">readlink
        <option value="../../funktionsreferenz/dateisystem_funktionen/realpath.html">realpath
        <option value="../../funktionsreferenz/dateisystem_funktionen/rename.html">rename
        <option value="../../funktionsreferenz/dateisystem_funktionen/rewind.html">rewind
        <option value="../../funktionsreferenz/dateisystem_funktionen/set_file_buffer.html">set_file_buffer
        <option value="../../funktionsreferenz/dateisystem_funktionen/stat.html">stat
        <option value="../../funktionsreferenz/dateisystem_funktionen/symlink.html">symlink
        <option value="../../funktionsreferenz/dateisystem_funktionen/tempnam.html">tempnam
        <option value="../../funktionsreferenz/dateisystem_funktionen/tmpfile.html">tmpfile
        <option value="../../funktionsreferenz/dateisystem_funktionen/touch.html">touch
        <option value="../../funktionsreferenz/dateisystem_funktionen/umask.html">umask
        <option value="../../funktionsreferenz/dateisystem_funktionen/unlink.html">unlink
      </select>
    </form>
  </body>

</html>